uuid:
  -
    value: ec27d5a0-3730-4724-9856-10c78cd575d8
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:22:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: dance
description:
  -
    value: '"(See also: List of basic dance topics) Dance is a performance art form consisting of purposefully selected sequences of human movement. This movement has aesthetic and symbolic value, and is acknowledged as dance by performers and observers within a particular culture. Dance can be categorized and described by its choreography, by its repertoire of movements, or by its historical period or place of origin. An important distinction is to be drawn between the contexts of theatrical and participatory dance, although these two categories are not always completely separate; both may have special functions, whether social, ceremonial, competitive, erotic, martial, or sacred/liturgical. Other forms of human movement are sometimes said to have a dance-like quality, including martial arts, gymnastics, figure skating, synchronized swimming and many other forms of athletics." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;(See also: List of basic dance topics) Dance is a performance art form consisting of purposefully selected sequences of human movement. This movement has aesthetic and symbolic value, and is acknowledged as dance by performers and observers within a particular culture. Dance can be categorized and described by its choreography, by its repertoire of movements, or by its historical period or place of origin. An important distinction is to be drawn between the contexts of theatrical and participatory dance, although these two categories are not always completely separate; both may have special functions, whether social, ceremonial, competitive, erotic, martial, or sacred/liturgical. Other forms of human movement are sometimes said to have a dance-like quality, including martial arts, gymnastics, figure skating, synchronized swimming and many other forms of athletics.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
changed:
  -
    value: '2023-12-08T22:22:59+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'dance | LEAF'
    description: '"(See also: List of basic dance topics) Dance is a performance art form consisting of purposefully selected sequences of human movement. This movement has aesthetic and symbolic value, and is acknowledged as dance by performers and observers within a particular culture. Dance can be categorized and described by its choreography, by its repertoire of movements, or by its historical period or place of origin. An important distinction is to be drawn between the contexts of theatrical and participatory dance, although these two categories are not always completely separate; both may have special functions, whether social, ceremonial, competitive, erotic, martial, or sacred/liturgical. Other forms of human movement are sometimes said to have a dance-like quality, including martial arts, gymnastics, figure skating, synchronized swimming and many other forms of athletics." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/513'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:22:59+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/dance'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
